"All" = "全部";

"Letter" = "字母";

"Uppercase" = "大写字母";

"Lowercase" = "小写字母";

"Ligature" = "连体字母";

"Smallcaps" = "小型大写体";

"Superscript" = "上标";

"Number" = "数字";

"Decimal Digit" = "十进制数字";

"Oldstyle Figures" = "不等宽不等高数字";

"Lining Figures" = "不等宽等高数字";

"Tabular Figures" = "等宽等高数字";

"Tab Oldstyle Figures" = "等宽不等高数字";

"Fraction" = "分数";

"Other" = "其他";

"Punctuation" = "标点";

"Parenthesis" = "圆括号";

"Dash" = "破折号";

"Quote" = "引号";

"Separator" = "分隔符";

"Space" = "空格";

"Nonspace" = "无空格";

"Symbol" = "符号";

"Currency" = "货币符号";

"Math" = "数学符号";

"Arrow" = "箭头";

"Geometry" = "几何符号";

"Mark" = "标记";

"Spacing" = "字间距调整";

"Combining" = "组合标记";

"Legacy" = "组合标记（兼容）";

"Nonspacing" = "无字间距调整";

"Modifier" = "修饰符";

"Latin" = "拉丁文";

"Basic" = "基本";

"Western European" = "西欧";

"Central European" = "中欧";

"South Eastern European" = "东南欧";

"Vietnamese" = "越南文";

"Pinyin" = "汉语拼音";

"IPA" = "国际音标";

"Pan African Latin" = "泛非洲拉丁文";

"Cyrillic" = "西里尔文";

"Adobe Extended" = "Adobe 扩展";

"Extended" = "宽体";

"Greek" = "希腊文";

"Archaic Letters" = "古字母";

"Polytonic" = "多音调正写法";

"Coptic" = "科普特文";

"Hebrew" = "希伯来文";

"Marks and Composites" = "标记和复合字";

"Arabic" = "阿拉伯文";

"Basic Shapes" = "基本造型";

"Persian" = "波斯文";

"Urdu" = "乌尔都文";

"Ligatures" = "连字";

"Southeast Asia" = "东南亚";

"Cham" = "鞑靼文";

"Khmer" = "高棉文";

"Lao" = "老挝文";

"Myanmar" = "缅甸文";

"Thai" = "泰文";

"Tham" = "老傣文";

"Other Scripts" = "其它书写体";

"Armenian" = "亚美尼亚文";

"Syriac" = "古叙利亚文";

"Ethiopic" = "埃塞俄比亚文";

"Georgian" = "格鲁吉亚文";

"Old Orthography" = "旧式正字法";

"Old Georgian" = "老格鲁吉亚文";

"Tifinagh" = "提非纳文";

"Basic-IRCAM" = "IRCAM审定基本字母";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "图阿雷格文";

"Chinese" = "中文";

"Ideograph" = "表意文字";

"Japanese" = "日文";

"Kana" = "假名";

"Japanese Kanji" = "日语汉字";

"Joyo" = "常用汉字";

"JIS Standard 1" = "JIS 第一标准";

"JIS Standard 2" = "JIS 第二标准";

"IBM Extended" = "IBM 扩展";

"Educational 1" = "教育汉字一学年";

"Educational 2" = "教育汉字二学年";

"Educational 3" = "教育汉字三学年";

"Educational 4" = "教育汉字四学年";

"Educational 5" = "教育汉字五学年";

"Educational 6" = "教育汉字六学年";

"Indic" = "印度语支";

"Bengali" = "孟加拉文";

"Devanagari" = "天城文";

"Gujarati" = "古吉拉特文";

"Gurmukhi" = "古木基文";

"Kannada" = "卡纳达文";

"Malayalam" = "马拉雅拉姆文";

"Oriya" = "奥里亚文";

"Tamil" = "泰米尔文";

"Sanskrit" = "梵语";

"Base" = "基本";

"Conjuncts" = "连接副词";

"Consonants" = "辅音";

"Extra Conjuncts" = "额外结合字";

"Halfform" = "半身形式";

"Letters and Marks" = "字母与标记";

"Letters" = "字母";

"Marks" = "标记";

"Matras" = "马德拉斯文";

"Medials" = "介音";

"Minority" = "克木文字母";

"Numbers" = "数字";

"Numerals" = "数字";

"Punctuation" = "标点";

"Separator" = "分隔符";

"Stuff" = "标点和符号";

"Subjoined" = "附加字";

"Symbol" = "符号";

"Symbols and Punctuation" = "符号和标点";

"Traditional" = "传统";

"Vowels" = "元音";

"Hangul" = "韩文";

"Jamo" = "韩文字母";

"Miscellaneous" = "杂项";

"Music" = "音乐";

"Braille" = "盲文";

"Six" = "六点式";

"Eight" = "八点式";

"Corner" = "角";

"Smart Glyph" = "智能字符";
